RubyGems Navigation menu

Reverse dependencies for keyvalidatable Latest version of the following gems require keyvalidatable

Total downloads 14,399

For this version 301

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0, < 3.1.0

Links: